{
    "error_extra": null,
    "extra": null,
    "user_type": {},
    "error": 0,
    "message": "",
    "data": {
        "specials": [
            {
                "special_polymer_id": 1384,
                "is_large": false,
                "banner_url": "gengmei://common_webview?url=https://backend.igengmei.com/phantom/visual_special/1384?usepage=wk",
                "banner_pic": "https://heras.igengmei.com/special/2020/12/21/5691793e30",
                "rank_mode": -1,
                "special_id": 756,
                "special_title": "",
                "banner_image": "https://heras.igengmei.com/special/2020/12/21/f59e0b6b31",
                "services": [
                    {
                        "double_eleven_image": "",
                        "original_price": "9800",
                        "gengmei_price": 2980,
                        "service_item_id": 438715,
                        "gm_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_-1&has_task=0&service_item_id=438715&sign_task_seconds=10&service_id=5836650",
                        "service_tag": "\u70ed\u62c9\u63d0",
                        "city_doctor": "\u5317\u4eac\u534e\u97e9\u533b\u7597\u7f8e\u5bb9\u533b\u9662",
                        "exposure": {
                            "card_content_type": "service",
                            "card_id": "5836650",
                            "transaction_type": "-1",
                            "card_type": "card",
                            "special_name": "",
                            "is_cpc": 1,
                            "in_page_pos": "outer_face"
                        },
                        "distance": "\u5317\u4eac",
                        "service_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_-1&has_task=0&service_item_id=438715&sign_task_seconds=10&service_id=5836650",
                        "service_image": "https://heras.igengmei.com/service/2020/07/16/bd6217b513-half",
                        "service_id": 5836650,
                        "origin_price": ""
                    },
                    {
                        "double_eleven_image": "",
                        "original_price": "1980",
                        "gengmei_price": 980,
                        "service_item_id": 634452,
                        "gm_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_-1&has_task=0&service_item_id=634452&sign_task_seconds=10&service_id=5889905",
                        "service_tag": "\u70ed\u62c9\u63d0",
                        "city_doctor": "\u5929\u6d25 \u6731\u7ea2",
                        "exposure": {
                            "card_content_type": "service",
                            "card_id": "5889905",
                            "transaction_type": "-1",
                            "card_type": "card",
                            "special_name": "",
                            "is_cpc": 1,
                            "in_page_pos": "outer_face"
                        },
                        "distance": "\u5929\u6d25",
                        "service_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_-1&has_task=0&service_item_id=634452&sign_task_seconds=10&service_id=5889905",
                        "service_image": "https://heras.igengmei.com/service/2020/09/28/a283389901-half",
                        "service_id": 5889905,
                        "origin_price": ""
                    },
                    {
                        "double_eleven_image": "",
                        "original_price": "5600",
                        "gengmei_price": 880,
                        "service_item_id": 556738,
                        "gm_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_-1&has_task=0&service_item_id=556738&sign_task_seconds=10&service_id=5708865",
                        "service_tag": "\u70ed\u62c9\u63d0",
                        "city_doctor": "\u5317\u4eac\u51ef\u6da6\u5a77\uff08\u539f\u53f2\u4e09\u516b\uff09\u533b\u7597\u7f8e\u5bb9\u533b\u9662",
                        "exposure": {
                            "card_content_type": "service",
                            "card_id": "5708865",
                            "transaction_type": "-1",
                            "card_type": "card",
                            "special_name": "",
                            "is_cpc": 0,
                            "in_page_pos": "outer_face"
                        },
                        "distance": "\u5317\u4eac",
                        "service_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_-1&has_task=0&service_item_id=556738&sign_task_seconds=10&service_id=5708865",
                        "service_image": "https://heras.igengmei.com/service/2020/12/18/31a8a7a07f-half",
                        "service_id": 5708865,
                        "origin_price": ""
                    },
                    {
                        "double_eleven_image": "",
                        "original_price": "4980",
                        "gengmei_price": 1996,
                        "service_item_id": 642189,
                        "gm_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_-1&has_task=0&service_item_id=642189&sign_task_seconds=10&service_id=5891461",
                        "service_tag": "\u70ed\u62c9\u63d0",
                        "city_doctor": "\u5317\u4eac \u53f2\u82b3",
                        "exposure": {
                            "card_content_type": "service",
                            "card_id": "5891461",
                            "transaction_type": "-1",
                            "card_type": "card",
                            "special_name": "",
                            "is_cpc": 0,
                            "in_page_pos": "outer_face"
                        },
                        "distance": "\u5317\u4eac",
                        "service_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_-1&has_task=0&service_item_id=642189&sign_task_seconds=10&service_id=5891461",
                        "service_image": "https://heras.igengmei.com/service/2020/10/29/4c3893109b-half",
                        "service_id": 5891461,
                        "origin_price": ""
                    },
                    {
                        "double_eleven_image": "",
                        "original_price": "4980",
                        "gengmei_price": 1380,
                        "service_item_id": 480726,
                        "gm_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_-1&has_task=0&service_item_id=480726&sign_task_seconds=10&service_id=5846323",
                        "service_tag": "\u70ed\u62c9\u63d0",
                        "city_doctor": "\u5317\u4eac\u96c5\u9753\u533b\u7597\u7f8e\u5bb9",
                        "exposure": {
                            "card_content_type": "service",
                            "card_id": "5846323",
                            "transaction_type": "-1",
                            "card_type": "card",
                            "special_name": "",
                            "is_cpc": 0,
                            "in_page_pos": "outer_face"
                        },
                        "distance": "\u5317\u4eac",
                        "service_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_-1&has_task=0&service_item_id=480726&sign_task_seconds=10&service_id=5846323",
                        "service_image": "https://heras.igengmei.com/service/2020/04/30/e68c62725e-half",
                        "service_id": 5846323,
                        "origin_price": ""
                    },
                    {
                        "double_eleven_image": "",
                        "original_price": "9999",
                        "gengmei_price": 2217,
                        "service_item_id": 618639,
                        "gm_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_-1&has_task=0&service_item_id=618639&sign_task_seconds=10&service_id=5849851",
                        "service_tag": "\u70ed\u62c9\u63d0",
                        "city_doctor": "\u5317\u4eac\u5609\u79be\u5987\u513f\u533b\u9662",
                        "exposure": {
                            "card_content_type": "service",
                            "card_id": "5849851",
                            "transaction_type": "-1",
                            "card_type": "card",
                            "special_name": "",
                            "is_cpc": 0,
                            "in_page_pos": "outer_face"
                        },
                        "distance": "\u5317\u4eac",
                        "service_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_-1&has_task=0&service_item_id=618639&sign_task_seconds=10&service_id=5849851",
                        "service_image": "https://heras.igengmei.com/service/2020/09/16/eddc8c32c0-half",
                        "service_id": 5849851,
                        "origin_price": ""
                    },
                    {
                        "double_eleven_image": "",
                        "original_price": "9800",
                        "gengmei_price": 980,
                        "service_item_id": 666694,
                        "gm_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_-1&has_task=0&service_item_id=666694&sign_task_seconds=10&service_id=5897800",
                        "service_tag": "\u70ed\u62c9\u63d0",
                        "city_doctor": "\u5317\u4eac \u97e9\u96ea",
                        "exposure": {
                            "card_content_type": "service",
                            "card_id": "5897800",
                            "transaction_type": "-1",
                            "card_type": "card",
                            "special_name": "",
                            "is_cpc": 0,
                            "in_page_pos": "outer_face"
                        },
                        "distance": "\u5317\u4eac",
                        "service_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_-1&has_task=0&service_item_id=666694&sign_task_seconds=10&service_id=5897800",
                        "service_image": "https://heras.igengmei.com/service/2020/12/19/aba7446266-half",
                        "service_id": 5897800,
                        "origin_price": ""
                    },
                    {
                        "double_eleven_image": "",
                        "original_price": "1980",
                        "gengmei_price": 980,
                        "service_item_id": 646962,
                        "gm_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_-1&has_task=0&service_item_id=646962&sign_task_seconds=10&service_id=5885477",
                        "service_tag": "\u70ed\u62c9\u63d0",
                        "city_doctor": "\u5929\u6d25 \u8d75\u9633",
                        "exposure": {
                            "card_content_type": "service",
                            "card_id": "5885477",
                            "transaction_type": "-1",
                            "card_type": "card",
                            "special_name": "",
                            "is_cpc": 0,
                            "in_page_pos": "outer_face"
                        },
                        "distance": "\u5929\u6d25",
                        "service_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_-1&has_task=0&service_item_id=646962&sign_task_seconds=10&service_id=5885477",
                        "service_image": "https://heras.igengmei.com/service/2020/12/05/6d71ff11c6-half",
                        "service_id": 5885477,
                        "origin_price": ""
                    },
                    {
                        "double_eleven_image": "",
                        "original_price": "9800",
                        "gengmei_price": 1680,
                        "service_item_id": 651829,
                        "gm_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_-1&has_task=0&service_item_id=651829&sign_task_seconds=10&service_id=5873353",
                        "service_tag": "\u70ed\u62c9\u63d0",
                        "city_doctor": "\u5317\u4eac \u9b4f\u6653\u7ea2",
                        "exposure": {
                            "card_content_type": "service",
                            "card_id": "5873353",
                            "transaction_type": "-1",
                            "card_type": "card",
                            "special_name": "",
                            "is_cpc": 0,
                            "in_page_pos": "outer_face"
                        },
                        "distance": "\u5317\u4eac",
                        "service_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_-1&has_task=0&service_item_id=651829&sign_task_seconds=10&service_id=5873353",
                        "service_image": "https://heras.igengmei.com/service/2020/08/04/d9d38569ab-half",
                        "service_id": 5873353,
                        "origin_price": ""
                    },
                    {
                        "double_eleven_image": "",
                        "original_price": "3900",
                        "gengmei_price": 1680,
                        "service_item_id": 664331,
                        "gm_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_-1&has_task=0&service_item_id=664331&sign_task_seconds=10&service_id=5896929",
                        "service_tag": "\u70ed\u62c9\u63d0",
                        "city_doctor": "\u5317\u4eac \u5b54\u5f66\u971e",
                        "exposure": {
                            "card_content_type": "service",
                            "card_id": "5896929",
                            "transaction_type": "-1",
                            "card_type": "card",
                            "special_name": "",
                            "is_cpc": 0,
                            "in_page_pos": "outer_face"
                        },
                        "distance": "\u5317\u4eac",
                        "service_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_-1&has_task=0&service_item_id=664331&sign_task_seconds=10&service_id=5896929",
                        "service_image": "https://heras.igengmei.com/service/2020/12/17/4d52f6a4ea-half",
                        "service_id": 5896929,
                        "origin_price": ""
                    }
                ],
                "seckill_status": -1,
                "is_new_special": false,
                "business_type": "operating",
                "banner_id": 1574,
                "name": "\u6d3b\u52a8\u4e13\u573a",
                "exposure": {
                    "card_content_type": "\u81ea\u5b9a\u4e49\u4e13\u9898\u9875\u9762",
                    "url": "gengmei://common_webview?url=https://backend.igengmei.com/phantom/visual_special/1384?usepage=wk",
                    "card_id": 1384,
                    "transaction_type": "operating",
                    "card_type": "banner",
                    "in_page_pos": "outer_face",
                    "module_id": 1574
                },
                "ordering": "-1",
                "countdown": 0,
                "is_seckill": false,
                "polymer_type": 4,
                "desc": ""
            }
        ],
        "is_servicehome_gray": true
    }
}